package com.zxhy.fastfilemanagerpro.kokotools

import android.content.Context
import android.net.Uri
import android.widget.ImageView
import com.bumptech.glide.Glide
import java.io.File

object GlideHelper {
    fun ImageView.loadImageView(context: Context, file: File) {
        Glide.with(context).load(file).centerCrop().into(this)
    }
    fun ImageView.loadImageView(context: Context, uri: Uri) {
        Glide.with(context).load(uri).centerCrop().into(this)
    }
}